Subject: bug#52838: Guix Graphical Installation Crash

From: Joey Dunbar <[email-masked]>
Date: Thu, 30 Dec 2021 11:18:58 -0700

Hi Mathieu,
Success! The installer successfully makes it through the partitioning step
and generates a config file, and I am able to boot into the system.

Thanks!
Joey

On Tue, Dec 28, 2021, 10:02 AM Joey Dunbar <[email-masked]> wrote:

> Hi Mathieu,
> I meant 1.3.0. I will try an install with the actual latest version and
> see what happens.
>
> Thanks!
>
> Joey
>
>
> On Tue, Dec 28, 2021, 2:03 AM Mathieu Othacehe <[email-masked]> wrote:
>
>>
>> Hello Joey,
>>
>> Thanks for the complete bug report. When you say "most recent version",
>> do you mean the 1.3.0 release or the latest installer image available
>> here: https://guix.gnu.org/en/download/latest/?
>>
>> Mathieu
>>
>